21211707/19 - Vulnérabilité dans Fortinet FortiNAC

Une vulnérabilité a été corrigée dans Fortinet FortiNAC. Un attaquant pourrait exploiter cette faille afin de provoquer une injection de code indirecte à distance (XSS).

Date de publication: 
17/07/2019